#fw-section-announcement-bar-0 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #191b1d;
--color-background-rgb: 25, 27, 29;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 27;
background-color: var(--color-background);
color: var(--color-on-background);
.scrolling-text {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  animation: scroll 10s linear infinite;
}

@keyframes scroll {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}   
}
#fw-section-header {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}